---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Partajare tichet
  content: >
    <p> Punerea la comun a tichetelor organizaţiei permite membrilor acces la tichetele deţinute de alţi membrii ale aceleaşi organizaţii. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Colaboratorii au acces permanent la tichete </p>
email_domain:
  title: Domeniu e-mail
  content: >
    Utilizatorii pot fi adăugaţi automat organizaţiei în funcţie de domeniul adresei de email. Foloseşte căsuţa de mai jos pentru a introduce unul sau mai multe domenii separate cu virgulă. De exemplu, poţi introduce <code>companiamea.com</code> pentru utilizatorii cu adresele de email care aparţin domeniului companiamea.com

